.sticky-top {
    border-bottom: solid 1px #009684;
}
.content-oldalsav {
    margin-top: 30px;
    margin-bottom: 30px;
}
.statikus {
    margin-top: 30px;
    margin-bottom: 30px;
}

.hamburger {
    background: #009585;
}

HR {
    width: 100% !important;
    border-color: #009486 !important;
    border-width: 1px !important;
}

.c {
    clear: both;
}
.mb20 {
    margin-bottom: 20px;
}
.mb40 {
    margin-bottom: 40px;
}
.height-30vh {
    min-height: 30vh!important;
}

.btn-success {
    background-color: #009684 !important;
    border-color: #009684 !important;
    padding: 5px 10px !important;
}
.btn-success:hover {
    background: #595959 !important;
    border: solid 1px #595959 !important;
}

.container-message {
    margin-top: 20px;
}
.container-message * {
    text-align: center;
}

/* SZOTAR ELEM*/
.szelem {
    color: #ff0000;
    font-weight: bold;
}
.lelem {
    display: block;
    border: solid 1px #009684;
    padding: 10px 10px 10px 10px;
    margin-bottom: 20px;
}
.lelem:hover {
    border: solid 1px #C71721;
    /*padding: 9px 9px 9px 9px;*/
}
.lelem IMG {
    width: 100%;
}
.lelem .lelem-info {
    margin-top: 10px;
}
.lelem .lelem-info H4 {
    font-size: 20px;
    color: #000000;
}
.lelem .lelem-info P {
    font-size: 14px;
}

.lelem .lelem-info SPAN {
    background-color: #009684;
    color: #ffffff;
    padding: 4px 10px 4px 10px;
}
.lelem:hover .lelem-info SPAN {
    background-color: #017466;
}

.lelem2 .lelem-info {
    margin-top: 0px;
}
.lelem2 .lelem-info H4 {
    margin-top: 0px;
}
.lelem3 .lelem-info H4 {
    margin-bottom: 0px;
}
.lelem3:hover {
    background-color: #f1f1f1;
    color: #009684;
}

.swidget {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #cccccc;
}
.swidget H3 {
    font-size: 18px;
}
.swidget .swidget-title {
    font-size: 20px;
}
.swidget .swidget-title .swt-small {
    font-size: 14px;
}
.swidget .swidget-title .swt-big {
    font-size: 20px;
    color: #009684;
    line-height: 24px;
}
.swidget .swidget-title .swt-big A {
    color: #009684;
}
.swidget .swidget-title .swt-big A:hover {
    color: #C71721;
}
.swidget .swidget-title .swt-big .dbkiir {
    float: right;
    color: #999999;
    font-size: 16px;
}
.swidget-login {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}

.btn-oldalsav-1 {
    background: #919191 !important;
    border-color: #595959 !important;
    padding: 1px 10px 4px 10px;
    width: 100%;
    color: #ffffff;
    cursor: pointer !important;
}
.btn-oldalsav-1:hover {
    background: #595959 !important;
}

.leckeactive {
    border: solid 1px #009684;
    background-color: #ffffff;
    padding: 10px 10px 10px 10px;
    margin-bottom: 50px;
}
.leckeactive .szotarelemek {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}
.szohiden {
    /*border: solid 1px #ff0000;*/
    display: none;
}
.leactivecsom {
    border: solid 1px #009684;
    background-color: #ffffff;
    padding: 5px 5px 5px 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.leactive {
    border: solid 1px #C71721;
    background-color: #efeeee;
    font-weight: bold;
    padding-left: 5px;
}

.tartalomjegyzek {
    padding-top: 30px;
    margin-top: 30px;
    border-top: solid 1px #cccccc;
}

.lapozo {
    
}
.lapozo A {
    background-color: #efeeee;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    color: #000000;
    font-weight: bold;
    border: solid 1px #ffffff;
}
.lapozo A:hover {
    background-color: #ffffff;
    border: solid 1px #efeeee;
}
.lapozo .lb-elozo {
    text-align: left;
}
.lapozo .lb-lecke {
    text-align: center;
}
.lapozo .lb-kovetkezo {
    text-align: right;
}

.lapozo-felso {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: solid 1px #cccccc;
}
.lapozo-also {
    padding-top: 30px;
    margin-top: 30px;
    border-top: solid 1px #cccccc;
}

/*Tooltip text*/
.stooltip {
    position: relative;
    color: #019585;
}
.stooltip STRONG {
    /*color: #C71721;*/
    color: #019585;
}

.stooltip .stooltip-text {
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    visibility: hidden;
    min-width: 150px;
    max-width: 300px;
    background-color: #019585;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: .3s;
    transform: translate3d(0px, 20px, 0px);
}
.stooltip .stooltip-text IMG {
    margin-bottom: 5px;
    border: solid 1px #ffffff;
}

.stooltip .stooltip-text::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #019585 transparent transparent transparent;
}

.stooltip:hover .stooltip-text {
    visibility: visible;
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

.uf-blokk {
    border: solid 1px #cccccc;
    padding: 15px;
    margin-bottom: 30px;
}
.uf-blokk LEGEND {
    display: block;
    width: 100%;
    padding: 5px 15px 5px 15px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: inherit;
    color: #009586;
    border: 1px solid #e5e5e5;
    background-color: #f5f5f5;
    font-weight: bold;
    text-transform: uppercase;
}
.uf-blokk .form-control {
    color: #000000;
    padding: 0.5rem 0.8rem;
}
.uf-blokk A {
    color: #009586;
}
.uf-blokk A:hover {
    color: #000000;
}
.sork {
    text-align: justify !important;
}
.list-style-icon>li:before {
    color: #019589 !important;
}

.sajat_tananyagok {
    padding: 8px;
    background-color: #efefef;
}
.sajat_tananyagok .st-leckek {
    padding: 15px;
    border: solid 1px #cccccc;
    margin: 0px 0px 10px 0px;
}
.sajat_tananyagok H3 {
    line-height: 0.8;
    font-size: 16px;
}
.sajat_tananyagok H2 {
    font-size: 18px;
}
.sajat_tananyagok .tblokk3 {
    
}
.sajat_tananyagok .tblokk3 A {
    display: block;
    line-height: 16px;
    margin-bottom: 6px;
}

/* OLDALSAV KOSAR -------------------------------------------------------------- */
.card-body-cart {
    padding: 1.0rem;
}
.sidebar-cart {
    left: auto;
    right: auto;
    width: auto;
    z-index: 1300;
    padding: 0px;
    list-style: none;
    margin-top: 15px;
    margin-bottom: 0px;
}

.card-body-cart #oldalsav-kosar-takaro {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    /*background: rgba(0,0,0,0.5);*/
    background: rgba(0,147,133,0.5);
    z-index: 13000;
    display: none;
}

.sidebar-cart .dropdown-cart__item {
    padding: 0px 0px 10px 0px;
    margin-bottom: 10px;
}
.sidebar-cart .dropdown-cart__item .dropdown-cart__item-remove {
    visibility: hidden;
    cursor: pointer;
}
.sidebar-cart .dropdown-cart__item:hover .dropdown-cart__item-remove {
    visibility: visible;
}

.sidebar-cart .dropdown-cart__img {
    max-width: 60px;
}
.sidebar-cart .media-body .h6 {
    font-size: 14px;
}
.sidebar-cart .media-body .text-primary {
    line-height: 15px;
    display: block;
}
.sidebar-cart .media-body .text-primary .cosszes {
    color: #C81A24;
}
.sidebar-cart .vegosszeg {
    color: #C81A24;
}

/* RENDELESI OLDAL ------------------------------------------------------------- */
.rendeles {
    padding-top: 30px;
    padding-bottom: 30px;
}
.rendeles A {
    color: #009586 !important;
    text-decoration: none !important;
}
.rendeles A:hover {
    color: #000000 !important;
}

.rendeles-termek-tabla {
    background-color: #ffffff;
}
.rendeles-termek-tabla TR TD IMG {
    max-width: 50px;
    max-height: 50px;
}
.rendeles-termek-tabla TR TD .rtt-db {
    width: 70px;
}
.rendeles-termek-tabla .afinfo {
    display: block;
    font-size: 11px;
}

.rendeles .rtt-btn {
    background-color: #009486;
    color: #ffffff;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    border: solid 1px #000000;
    padding: 1px 8px 3px 10px;
}
.rendeles .rtt-btn-ok:hover {
    background-color: #bae1b3;
    color: #000000;
}
.rendeles .rtt-btn-full {
    width: 100%;
}
.rendeles .rtt-btn-del {
    
}
.rendeles .rtt-btn-del:hover {
    background-color: #ff0000;
    color: #ffffff;
}
.rendeles-termek-tabla.rtt .rtt-mobil-kep {
    display: none;
}
.urlapform .uf-radio-gombok LABEL {
    display: block;
}

.footerhirlevel .address {
    display: none;
}

.utolsoszamlazasiadatbetoltes {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    cursor: pointer;
}
.utolsoszamlazasiadatbetoltes:hover {
    color: #009486;
}

.joginfo {
    
}
.joginfo H3 STRONG {
    color: #009486;
}
.joginfo .card {
    border: solid 1px #009687;
    -webkit-box-shadow: 0px 5px 5px 0px rgb(176 177 193 / 40%);
    box-shadow: 0px 5px 5px 0px rgb(176 177 193 / 40%);
}
.joginfo .card A {
    color: #000000;
    text-decoration: none;
}
.joginfo .card A:hover {
    text-decoration: none;
}
.joginfo .card .btn-outline-primary {
    color: #009486;
}
.joginfo {
    
}
.badge-kiemelt {
    background: #ff0000;
    border: solid 2px #000000;
}

@media only screen and (max-width: 1200px) { /* COL-lg */
    
}
@media only screen and (max-width: 992px) { /* COL-md */
    
}
@media only screen and (max-width: 768px) { /* COL-SM */
    .navbar-brand img {
        max-width: 200px;
    }
}
@media only screen and (max-width: 600px) { /* COL-XS */
    
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
}